li.slider {
  width: 14%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 8;
  transition: left 0.4s, background-color 0.4s
}

.social-media-border {
  border-radius: 50%;
  border: 1px solid #fff;
  padding-top: 10px;
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.social-media-border:hover {
  background-color: white;
  color: black;
  box-shadow: 1px 1px 1px #ccc;
}

.social-media-border:hover img {
  filter: brightness(0) invert(0);
}

.col-sm-6:hover p+.cızgı {
  color: white;
  width: 265px;
  transition: .3s;
}

.col-sm-6:hover p+.cızgı1 {
  color: white;
  width: 245px;
  transition: .3s;
}

.cızgı {
  height: 5px;
  width: 100px;
  background-color: #e5007d;
  margin-left: 35.5%;
}

.cızgı1 {
  height: 5px;
  width: 100px;
  background-color: #e5007d;
  margin-left: 35.5%;
}

.divide {
  position: absolute;
  top: 0px;
  left: 50%;
  width: 1px;
  height: 100%;
  transform: skewX(-8deg);
  -webkit-transform: skewX(-8deg);
  -moz-transform: skewX(-8deg);
  -ms-transform: skewX(-8deg);
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  z-index: 1;
}

.efek {
  width: 20%;
  height: 1%;
  background-color: #e5007d;
  margin-left: -2%;
  margin-top: 3%;
}

.efek1 {
  width: 20%;
  height: 1%;
  background-color: #e5007d;
  margin-left: 7%;
  margin-top: 3%;
}

#directors-category-left:hover .efek {
  width: 100% !important;
  transition: .5s;
}

#directors-category-right:hover .efek1 {
  width: 100% !important;
  transition: .5s;
}

.waves-effect {
  width: 90%;
  height: 100px;
  color: white;
  border-radius: 0;
  background-color: rgba(255, 255, 255, .15);
  font-family: 'Oswald', sans-serif;
}

.waves-effect:hover {
  color: #e5007d;
  background-color: white;
}

.carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
}

/* The controlsy */

.carousel-control {
  left: -12px;
  height: 40px;
  width: 40px;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  margin-top: 90px;
}

.carousel-control.right {
  right: -12px;
}

/* The indicators */

.carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}

/* The colour of the indicators */

.carousel-indicators li {
  background: #cecece;
}

.carousel-indicators .active {
  background: #428bca;
}

#style-3::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb {
  background-color: #000000;
}
